.version.co_cemetery_info /* version checker */
{
	color: #0000E5;
	background-color: #309DFC;
}

.html
{
	background-color: #CECABB;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1409px;
	-pie-box-shadow: 3px 3px 4px #67655D;
	-moz-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 3px 3px 4px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -30px;
}

#u930
{
	z-index: 8;
}

#u933-4
{
	z-index: 9;
	width: 221px;
	min-height: 4px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 108px;
}

#u934-4
{
	z-index: 13;
	width: 624px;
	min-height: 4px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 431px;
}

#u930-bw
{
	z-index: 8;
	height: 30px;
}

#pu931
{
	width: 0.01px;
	margin-left: -100px;
}

#u931,#u931-bw
{
	z-index: 2;
	height: 99px;
}

#u984
{
	z-index: 78;
	width: 960px;
	margin-right: -10000px;
	left: 100px;
}

#u1177
{
	z-index: 80;
	width: 149px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 891px;
}

#menuu936
{
	z-index: 82;
	width: 500px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 540px;
}

#u937
{
	width: 123px;
	min-height: 18px;
	margin-right: -10000px;
}

#u940
{
	width: 121px;
	padding-bottom: 1px;
}

#u940:hover
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u940:active
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u942-4
{
	width: 121px;
	min-height: 17px;
	margin-right: -10000px;
}

#u940:hover #u942-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u940:active #u942-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u951
{
	width: 123px;
	min-height: 18px;
	margin-right: -10000px;
	left: 125px;
}

#u954
{
	width: 121px;
	padding-bottom: 1px;
}

#u940.MuseMenuActive,#u954:hover
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u954:active
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u954.MuseMenuActive
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u955-4
{
	width: 121px;
	min-height: 17px;
	margin-right: -10000px;
}

#u940.MuseMenuActive #u942-4,#u954:hover #u955-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u954:active #u955-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u958
{
	width: 124px;
	min-height: 18px;
	margin-right: -10000px;
	left: 250px;
}

#u959
{
	width: 122px;
	padding-bottom: 1px;
}

#u959:hover
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u959:active
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u962-4
{
	width: 122px;
	min-height: 17px;
	margin-right: -10000px;
}

#u954.MuseMenuActive #u955-4,#u959:hover #u962-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u959:active #u962-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u944
{
	width: 124px;
	min-height: 18px;
	margin-right: -10000px;
	left: 376px;
}

#u945
{
	width: 122px;
	padding-bottom: 1px;
}

#u959.MuseMenuActive,#u945:hover
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u945:active
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u945.MuseMenuActive
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u948-4
{
	width: 122px;
	min-height: 17px;
	margin-right: -10000px;
}

#u959.MuseMenuActive #u962-4,#u945:hover #u948-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u945:active #u948-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u945.MuseMenuActive #u948-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1137-4
{
	z-index: 17;
	width: 583px;
	min-height: 62px;
	background-color: transparent;
	line-height: 53px;
	font-size: 30px;
	color: #006837;
	text-align: center;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 189px;
	margin-top: 34px;
	position: relative;
}

#u1142-4
{
	z-index: 29;
	width: 545px;
	min-height: 53px;
	background-color: transparent;
	line-height: 26px;
	font-size: 16px;
	color: #736357;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 241px;
	margin-top: 3px;
	position: relative;
}

#u1133-4
{
	z-index: 61;
	width: 175px;
	min-height: 54px;
	background-color: transparent;
	line-height: 39px;
	font-size: 22px;
	color: #534741;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 48px;
	margin-top: 12px;
	position: relative;
}

#u1135-8
{
	z-index: 21;
	width: 545px;
	min-height: 53px;
	background-color: transparent;
	line-height: 26px;
	font-size: 16px;
	color: #736357;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 53px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u1127-4
{
	z-index: 65;
	width: 175px;
	min-height: 33px;
	background-color: transparent;
	line-height: 39px;
	font-size: 22px;
	color: #534741;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 48px;
	margin-top: 20px;
	position: relative;
}

#u1128-4
{
	z-index: 33;
	width: 603px;
	min-height: 53px;
	background-color: transparent;
	line-height: 26px;
	font-size: 16px;
	color: #736357;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 53px;
	margin-top: 6px;
	position: relative;
}

#pu1129-4
{
	width: 0.01px;
	margin-left: 48px;
	margin-top: 7px;
}

#u1129-4
{
	z-index: 37;
	width: 591px;
	min-height: 53px;
	background-color: transparent;
	line-height: 26px;
	font-size: 16px;
	color: #736357;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 5px;
}

#u1130-4
{
	z-index: 69;
	width: 175px;
	min-height: 54px;
	background-color: transparent;
	line-height: 39px;
	font-size: 22px;
	color: #534741;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#pu1134-9
{
	width: 0.01px;
	margin-left: 48px;
	margin-top: 32px;
}

#u1134-9
{
	z-index: 41;
	width: 614px;
	min-height: 107px;
	background-color: transparent;
	line-height: 26px;
	font-size: 16px;
	color: #736357;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 5px;
}

#u1136-4
{
	z-index: 73;
	width: 246px;
	min-height: 54px;
	background-color: transparent;
	line-height: 39px;
	font-size: 22px;
	color: #534741;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1133,#u1127,#u1130,#u1136
{
	text-decoration: underline;
}

#u1131
{
	z-index: 77;
	width: 595px;
	min-height: 61px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 53px;
	margin-top: 11px;
	position: relative;
}

#u1138-11
{
	z-index: 50;
	width: 614px;
	min-height: 88px;
	background-color: transparent;
	line-height: 26px;
	font-size: 16px;
	color: #736357;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 53px;
	margin-top: 22px;
	position: relative;
}

#u932
{
	z-index: 3;
}

#u930_align_to_page,#u932_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u929-4
{
	z-index: 4;
	width: 960px;
	min-height: 208px;
	margin-right: -10000px;
	left: 100px;
}

#u932-bw
{
	z-index: 3;
	margin-top: 49px;
	height: 208px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

